
/* TEASER */    
#teaser {
    float: left;
    padding: 0 32px;
    width: 926px;
}
#teaser div {
background:url(/C1256CEF0045FD9B/RepositoryFile/Intro-Teaser/$File/teaser_2.png) no-repeat;
    float: left;
 padding: 19px 5px 22px 6px;
    width: 285px;
height: 232px;
margin-left:8px;
}
#teaser div.first {
margin-left: 0px;
}

#teaser div h2 {
    color: #000;
    font-size: 14px;
    font-weight: bold;
    padding: 5px 10px 6px;
}
#teaser div img {
    vertical-align: top;
position: relative; /* for IE */
}
#teaser div p {
    color: #000;
    padding: 10px 10px 1px 5px;
font-size: 12px;
}
#teaser div a.more {
    color: #000;
    float: right;
    font-size: 11px;
    font-weight: bold;
    padding: 0 18px;
position: relative; /* for IE */
}

#hd a { left: 0px !important; }

